<%-- 
    Document   : loginprocess
    Created on : 22 Jan, 2017, 4:33:33 AM
    Author     : Ram
--%>

<%@page import="com.ram.bean.LoginDao"%>
<jsp:useBean id="obj" class="com.ram.bean.LoginBean"/>

<jsp:setProperty property="*" name="obj"/>

<%
boolean status=LoginDao.validate(obj);
if(status){
out.println("You r successfully logged in");
session.setAttribute("session","TRUE");
}
else
{
out.print("Sorry, email or password error");
%>
<jsp:include page="index.jsp"></jsp:include>
<%
}
%>